Subject: [GGIE] YANA0318 -- workshop immediately preceding IETF101 (London)

From: "Leslie Daigle" <[email-masked]>
Date: Tue, 16 Jan 2018 11:54:58 -0500

Hi,

Some of you have seen this already, but I thought this workshop would be 
of interest to people here:  YANA 0318, http://www.yana0318.org .   We 
are hoping to finalize the agenda by early February; signing up early 
would be helpful for planning purposes and logistics, as well as 
ensuring that your preferred agenda/presentation topics are addressed!

If you are interested, please sign up here:  
https://www.yana0318.org/signup/

> YANA0318
>
> Working with IP networking & technology for the efficient development, 
> distribution and delivery of video content? You Are Not Alone.
>
> New ideas for creating, delivering, and consuming video content often 
> leverage and repurpose existing standards while cutting across 
> traditional standards organization boundaries and leaving proponents 
> feeling isolated and unheard. Meanwhile traditional standards 
> organizations can be limited to developing standards within the 
> boundaries defined by their scopes, and they may not even be aware of 
> the ways their work is being used and extended, or of the unique needs 
> of these new adopters.
>
> The purpose of YANA 318 is to bring together people working on a 
> variety of Internet-based video projects/standards/products to share 
> ideas, find common ground and, if useful, make common cause. Come 
> share your work, your ideas, and your challenges at YANA 318 on Friday 
> March 16 in London ahead of IETF101.   The meeting will be hosted at 
> the  BBC Research and Development Centre House office in London 
> (http://www.bbc.co.uk/rd) .
>
> Part 1:
>
> Projects and Running Code — current Internet video projects 
> including open source projects (what standards and SDOs do you depend 
> on, what gaps are you dealing with?)
>
> Part 2:
>
> Drawing board – what’s on the near and far horizon, what are the 
> enabling pieces to get there? Let’s capture an overall architecture 
> or framework view. Are there areas of common interest that will 
> benefit for collaboration? Let’s find them. Are there standards and 
> organizations you are working with or extending? What needs are you 
> discovering that could be new work for standards groups?
>
> YANA 0318 Will be held in London on March 16, 2018 immediately before 
> IETF 101.
>
> Discussion will necessarily be high level, given the one-day nature of 
> the workshop. Relevant topics include: Core and Edge Caching, Fog 
> networks, Video transport, Video routing, network operations practices 
> for video handling, SDI to IP migration, DASH, Streaming, Content 
> Creation, Network Scaling, HTTP video, QUIC video, home caching, Open 
> Source, IP networking, media & entertainment, internet video, 
> standards development, IPv6, QAM to IP conversion
>
>
> If you are interested, please sign up here:  
> https://www.yana0318.org/signup/

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------